=== debian/changelog ===
pacman4console (1.2-5) unstable; urgency=medium

  * Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/copyright: added the upstream e-mail address.
  * debian/control:
      - Changed Priority from extra to optional.
      - Fixed the Vcs-Browser field.
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 27 Dec 2013 14:53:25 -0200

pacman4console (1.2-4) unstable; urgency=low

  * debian/watch: re-added. Thanks a lot to Bart Martens <bartm@debian.org>.
  * debian/source/lintian-overrides: removed because it is useless now.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 25 Jul 2013 11:42:24 -0300

pacman4console (1.2-3) unstable; urgency=low

  * Migrations:
      - debian format from 1.0 to 3.0. (Closes: #661027)
      - debian/changelog to 1.0.
      - debhelper level from 5 to 9.
      - patch system from dpatch to quilt.
      - VCS: svn to git.
  * debian/control:
      - added dpkg-dev as Build-Depends.
      - added ${misc:Depends} to Depends field.
      - droped leading article from short description.
      - removed screeshot reference from long description.
      - updated Standards-Version from 3.7.3 to 3.9.4.
      - updated homepage.
  * debian/dirs: removed. Using Makefile only.
  * debian/gbp.conf: added to allow git-buildpackage use.
  * debian/manpages: created to install manuals.
  * debian/override: renamed to lintian-overrides.
  * debian/patches/
      - fix_array_index.patch: Fix array index out of bounds if pacman or
            ghost is going through one border to the opposite site. Thanks
            to Yannic Scheper. (Closes: #641657)
      - Makefile.patch:
          . added GCC hardening.
          . adjusted lncurses position to avoid FTBFS when using --as-needed.
            Thanks to Alex Chiang. (Closes: #641384)
          . switched several commands by "install" to simplify actions.
      - pacman.c.patch: fix possible buffer overflow when using an argument
            larger than 99 characters to start the program. Thanks to Yannic
            Scheper. (Closes: #641652)
  * debian/rules: updated to new (reduced) format.
  * debian/watch: removed because the current page doesn't allow watch. Made
      an overide for this situation.
  * manpages: fixed little mistakes.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 30 Apr 2013 21:55:50 -0300

pacman4console (1.2-2) unstable; urgency=low

  * Cleaned debian/rules file.
  * Changed Makefile patch to fix .dat permissions.
  * Moved README file from /usr/share/pacman4console/Levels to
    /usr/share/doc/pacman4console.
  * Added the screenshot.png file to debian/docs.
  * Fixed the debian/watch sintax to access GooglePages site (Closes: #450247).
  * Added "screenshot" to long description.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 11 Nov 2007 16:48:15 -0200

pacman4console (1.2-1) unstable; urgency=low

  * Initial release (Closes: #402287)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri,  8 Dec 2006 10:54:06 -0200
