=== debian/control ===
Source: pacman4console
Section: games
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libncurses5-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pacman4console.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pacman4console.git
Homepage: https://sites.google.com/site/doctormike/pacman.html

Package: pacman4console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console based pacman game
 This is a simple but very good pacman game. Also, its source code is very
 simple and well commented so it may be a good reference for learning ncurses
 and C programming.
 .
 Pacman4Console is an ASCII character based game. This game has nine levels.
 But you can make your own levels.
