=== debian/watch ===
version=3
https://sites.google.com/site/doctormike/pacman.html .*/pacman-(\d\S*)\.tar\.gz.*
