=== debian/changelog ===
pacman4console (1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Import game on Salsa
  * Switch to DebHelper 13
  * Fix FTBFS with GCC-14 (Closes: #1066196)
  * Remove old menu entry
  * Set Rules-Requires-Root: no

  [ Alexandre Dantas ]
  * Updated `debian/copyright` and `debian/changelog`

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 20:17:56 +0100

pacman4console (1.3-1) unstable; urgency=medium

  * New upstream release
  * New maintainer (closes: #756024)
  * debian/patches: Updated all patches to newest source code
  * debian/control:
      - Changed Vcs-* fields to new repositories
      - Changed package description

 -- Alexandre Dantas <eu@alexdantas.net>  Tue, 12 Aug 2014 13:32:31 -0400

pacman4console (1.2-8) unstable; urgency=medium

  * Orphaned (see #756024).
  * Changed maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 25 Jul 2014 11:24:01 -0300

pacman4console (1.2-7) unstable; urgency=medium

  * debian/desktop/pacman4console: renamed to pacman4console.desktop.
    Thanks to Markus Koschany <apo@gambaru.de>. (Closes: #738709)
  * debian/docs: removed because the screenshot.png file is useless
    and the upstream README is a bit deprecated.
  * debian/install: updated because a file was renamed and another
    was moved to debian/desktop/.
  * debian/man/:
      - Removed the useless file pacman4console.6.old.
      - Updated and improved the pacman4consoleeditor.1.
  * debian/pacman4console.xpm: moved to debian/desktop directory.
  * debian/patches/Makefile: updated to avoid the upstream
    Levels/README install, because the pacman4consoleeditor.1 now has
    this information.
  * debian/README.Debian: added to gather essential information from
    upstream README.
  * debian/rules: removed useless lines 'DPKG_EXPORT_BUILDFLAGS' and
    'include /usr/share/dpkg/buildflags.mk'. Using DH9 turns these
    lines obsoletes.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 12 Feb 2014 09:57:18 -0200

pacman4console (1.2-6) unstable; urgency=medium

  * Added a desktop entry. Thanks to Markus Koschany <apo@gambaru.de>
    for the suggestion. So, created debian/{desktop/pacman4cosole,menu,
    pacman4console.xpm}. (Closes: #737997)
  * manpages:
      - debian/man/: created to group all manpages and their sources.
      - pacman4console.1: moved to debian/man/ and updated.
      - pacman4consoleedit.1: moved to debian/man/.
  * debian/copyright: updated the packaging copyright years.
  * debian/install: added to install desktop and pacman4console.xpm files.
  * debian/patches:
      - Added a new patch (pacman.c) that allows exit or restart after
        "game over" message. This was fundamental to add a desktop entry.
        This patch gather the old 'fix_array_index' and 'pacman.c' patches.
        This patch also provides new features to pacman4console. To see more
        details, read the debian/patches/pacman.c from Debian source code.
        Special thanks to Yannic Scheper <ys42@cd42.de> that replied me
        quickly and made all necessary changes, creating a patch in some
        minutes, once the upstream stopped the development.
      - fix_array_index: deleted because the pacman.c provides the same
        function.
      - Removed the .patch extension from all patches.
  * debian/README.source: added to explain about new patch.
  * debian/source/lintian-overrides: removed as requested by Paul Wise.
    Thanks to Paul for explanations about the idea of the GPG sign check.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 09 Feb 2014 13:11:09 -0200
