=== debian/control ===
Source: pacman4console
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexandre Dantas <eu@alexdantas.net>,
Build-Depends: debhelper-compat (= 13), libncurses-dev
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/games-team/pacman4console.git
Vcs-Browser: https://salsa.debian.org/games-team/pacman4console
Homepage: https://sites.google.com/site/doctormike/pacman.html

Package: pacman4console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ncurses-based pacman game
 Pacman4Console is a simple pacman game for the terminal.
 It is played on the command-line, with ASCII character graphics.
 .
 It has nine levels by default, and you can make your own with
 its own level editor.
